namespace StarEngine
{
    partial class CrashReportDialog
    {
        /// <summary>
        /// 必要なデザイナ変数です。
        /// </summary>
        private System.ComponentModel.IContainer components = null;

        /// <summary>
        /// 使用中のリソースをすべてクリーンアップします。
        /// </summary>
        /// <param name="disposing">マネージ リソースが破棄される場合 true、破棄されない場合は false です。</param>
        protected override void Dispose(bool disposing)
        {
            if (disposing && (components != null))
            {
                components.Dispose();
            }
            base.Dispose(disposing);
        }

        #region Windows フォーム デザイナで生成されたコード

        /// <summary>
        /// デザイナ サポートに必要なメソッドです。このメソッドの内容を
        /// コード エディタで変更しないでください。
        /// </summary>
        private void InitializeComponent()
        {
            System.ComponentModel.ComponentResourceManager resources = new System.ComponentModel.ComponentResourceManager(typeof(CrashReportDialog));
            this.CloseButton = new System.Windows.Forms.Button();
            this.TitleLabel = new System.Windows.Forms.Label();
            this.ExceptionDescriptionTextBox = new System.Windows.Forms.TextBox();
            this.SendMailLinkLabel = new System.Windows.Forms.LinkLabel();
            this.ErrorIconPictureBox = new System.Windows.Forms.PictureBox();
            this.MailIconPictureBox = new System.Windows.Forms.PictureBox();
            ((System.ComponentModel.ISupportInitialize)(this.ErrorIconPictureBox)).BeginInit();
            ((System.ComponentModel.ISupportInitialize)(this.MailIconPictureBox)).BeginInit();
            this.SuspendLayout();
            // 
            // CloseButton
            // 
            this.CloseButton.Anchor = ((System.Windows.Forms.AnchorStyles)((System.Windows.Forms.AnchorStyles.Bottom | System.Windows.Forms.AnchorStyles.Right)));
            this.CloseButton.DialogResult = System.Windows.Forms.DialogResult.Cancel;
            this.CloseButton.Location = new System.Drawing.Point(376, 256);
            this.CloseButton.Name = "CloseButton";
            this.CloseButton.Size = new System.Drawing.Size(80, 24);
            this.CloseButton.TabIndex = 1;
            this.CloseButton.Text = "閉じる";
            this.CloseButton.UseVisualStyleBackColor = true;
            this.CloseButton.Click += new System.EventHandler(this.CloseButton_Click);
            // 
            // TitleLabel
            // 
            this.TitleLabel.AutoSize = true;
            this.TitleLabel.Font = new System.Drawing.Font("MS UI Gothic", 9F, System.Drawing.FontStyle.Bold, System.Drawing.GraphicsUnit.Point, ((byte)(128)));
            this.TitleLabel.Location = new System.Drawing.Point(56, 24);
            this.TitleLabel.Name = "TitleLabel";
            this.TitleLabel.Size = new System.Drawing.Size(181, 12);
            this.TitleLabel.TabIndex = 2;
            this.TitleLabel.Text = "Star Engine がクラッシュしました!";
            // 
            // ExceptionDescriptionTextBox
            // 
            this.ExceptionDescriptionTextBox.Anchor = ((System.Windows.Forms.AnchorStyles)((((System.Windows.Forms.AnchorStyles.Top | System.Windows.Forms.AnchorStyles.Bottom)
                        | System.Windows.Forms.AnchorStyles.Left)
                        | System.Windows.Forms.AnchorStyles.Right)));
            this.ExceptionDescriptionTextBox.Location = new System.Drawing.Point(16, 64);
            this.ExceptionDescriptionTextBox.Multiline = true;
            this.ExceptionDescriptionTextBox.Name = "ExceptionDescriptionTextBox";
            this.ExceptionDescriptionTextBox.ReadOnly = true;
            this.ExceptionDescriptionTextBox.ScrollBars = System.Windows.Forms.ScrollBars.Vertical;
            this.ExceptionDescriptionTextBox.Size = new System.Drawing.Size(440, 128);
            this.ExceptionDescriptionTextBox.TabIndex = 3;
            // 
            // SendMailLinkLabel
            // 
            this.SendMailLinkLabel.Anchor = ((System.Windows.Forms.AnchorStyles)((System.Windows.Forms.AnchorStyles.Bottom | System.Windows.Forms.AnchorStyles.Left)));
            this.SendMailLinkLabel.AutoSize = true;
            this.SendMailLinkLabel.LinkArea = new System.Windows.Forms.LinkArea(0, 13);
            this.SendMailLinkLabel.Location = new System.Drawing.Point(56, 216);
            this.SendMailLinkLabel.Name = "SendMailLinkLabel";
            this.SendMailLinkLabel.Size = new System.Drawing.Size(292, 17);
            this.SendMailLinkLabel.TabIndex = 0;
            this.SendMailLinkLabel.TabStop = true;
            this.SendMailLinkLabel.Text = "作者あてにメールで報告する (ご協力をよろしくお願いします)";
            this.SendMailLinkLabel.UseCompatibleTextRendering = true;
            this.SendMailLinkLabel.LinkClicked += new System.Windows.Forms.LinkLabelLinkClickedEventHandler(this.SendMailLinkLabel_LinkClicked);
            // 
            // ErrorIconPictureBox
            // 
            this.ErrorIconPictureBox.Image = ((System.Drawing.Image)(resources.GetObject("ErrorIconPictureBox.Image")));
            this.ErrorIconPictureBox.Location = new System.Drawing.Point(16, 16);
            this.ErrorIconPictureBox.Name = "ErrorIconPictureBox";
            this.ErrorIconPictureBox.Size = new System.Drawing.Size(32, 32);
            this.ErrorIconPictureBox.TabIndex = 4;
            this.ErrorIconPictureBox.TabStop = false;
            // 
            // MailIconPictureBox
            // 
            this.MailIconPictureBox.Anchor = ((System.Windows.Forms.AnchorStyles)((System.Windows.Forms.AnchorStyles.Bottom | System.Windows.Forms.AnchorStyles.Left)));
            this.MailIconPictureBox.Cursor = System.Windows.Forms.Cursors.Hand;
            this.MailIconPictureBox.Image = ((System.Drawing.Image)(resources.GetObject("MailIconPictureBox.Image")));
            this.MailIconPictureBox.Location = new System.Drawing.Point(16, 208);
            this.MailIconPictureBox.Name = "MailIconPictureBox";
            this.MailIconPictureBox.Size = new System.Drawing.Size(32, 32);
            this.MailIconPictureBox.TabIndex = 5;
            this.MailIconPictureBox.TabStop = false;
            this.MailIconPictureBox.Click += new System.EventHandler(this.MailIconPictureBox_Click);
            // 
            // CrashReportDialog
            // 
            this.AutoScaleDimensions = new System.Drawing.SizeF(6F, 12F);
            this.AutoScaleMode = System.Windows.Forms.AutoScaleMode.Font;
            this.ClientSize = new System.Drawing.Size(472, 293);
            this.Controls.Add(this.MailIconPictureBox);
            this.Controls.Add(this.ErrorIconPictureBox);
            this.Controls.Add(this.SendMailLinkLabel);
            this.Controls.Add(this.ExceptionDescriptionTextBox);
            this.Controls.Add(this.TitleLabel);
            this.Controls.Add(this.CloseButton);
            this.Icon = ((System.Drawing.Icon)(resources.GetObject("$this.Icon")));
            this.Name = "CrashReportDialog";
            this.ShowIcon = false;
            this.ShowInTaskbar = false;
            this.Text = "Star Engine Crash Report";
            ((System.ComponentModel.ISupportInitialize)(this.ErrorIconPictureBox)).EndInit();
            ((System.ComponentModel.ISupportInitialize)(this.MailIconPictureBox)).EndInit();
            this.ResumeLayout(false);
            this.PerformLayout();

        }

        #endregion

        private System.Windows.Forms.Button CloseButton;
        private System.Windows.Forms.Label TitleLabel;
        private System.Windows.Forms.TextBox ExceptionDescriptionTextBox;
        private System.Windows.Forms.LinkLabel SendMailLinkLabel;
        private System.Windows.Forms.PictureBox ErrorIconPictureBox;
        private System.Windows.Forms.PictureBox MailIconPictureBox;
    }
}